package model

/*
	商家
*/

type Merchant struct {
	Id       int64  `gorm:"primary_key;column:id" json:"Id"`  // 商户ID
	Name     string `gorm:"column:name" json:"name"`          // 商家名称
	AdminUid int64  `gorm:"column:admin_uid" json:"adminUid"` // 管理员UID
	ApiKey   string `gorm:"column:api_key" json:"apiKey"`     // 密钥
}

func (Merchant) TableName() string {
	return "merchant"
}
